Agritek - Bug #385

Farmer app :Mobile number is not displaying under shop

10/08/2020 04:20 PM - Pragati Patil

Status: Re-open Start date: 10/08/2020
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity: 3-Medium
Description

Steps to reproduce:

1-Open dealer or distributor and click on inventory

2-Add product

3-Open farmer app Click on shop then click on the basket option
4- The mobile number is not displaying under the product details

Expected result:
Should display the Mobile number

Actual result:
Mobile number is not displaying under shop

History

#1 - 02/08/2021 06:50 AM - Hardi B

- Status changed from New to Fixed

#2 - 02/08/2021 06:50 AM - Hardi B

- Status changed from Fixed to Resolved

#3 - 02/12/2021 11:31 AM - Pragati Patil

- Status changed from Resolved to Re-open
